


html,body,h1,h2,h3,h4,h5,h6,a {font-family: "Inter", sans-serif}

#avatar{
    font-family: "Orbitron", sans-serif;
    font-weight: bold;
    font-size: xx-large;
}

button{
    width: 60px;
    background-color: #0047ab;
    color: white;
    border-radius: 10%;
    height: 40px;
}

button a{
    text-decoration: none;
}